#c2 { margin:; padding:0px 0px 0px 0px; }
#c6 { margin:0 0 20px 0; padding:0px 0px 0px 0px; }
#c21 { margin:0 0 20px 0; padding:0px 0px 0px 0px; }
#c7 { margin:; padding:0px 0px 0px 0px; }
#c3 { margin:; padding:0px 0px 0px 0px; }
#c4 { margin:; padding:0px 0px 0px 0px; }
#c8 { margin:; padding:0px 0px 0px 0px; }
#c5 { margin:; padding:0px 0px 0px 0px; }
#c9 { margin:0 0 25px 0; padding:0px 0px 0px 0px; }
#c10 { margin:0 0 30px 0; padding:0px 0px 0px 0px; }
#c10 table { border-collapse: collapse; }
#c10 table { margin: 0px auto; }
#c10 table td { border:1px solid none; }
#c11 { margin:; padding:0px 0px 0px 0px; }
#c15 { margin:0 0 0 0; padding:0px 0px 0px 0px; }
#c16 { margin:; padding:15px 20px 15px 20px; background-image:url(image/common/top_news_bg.png); }
#c22 { margin:0 0 15px 0; padding:0px 0px 15px 0px; }
#c18 { margin:; padding:0px 0px 0px 0px; }
#c12 { margin:; padding:0px 0px 0px 0px; }
#c13 { margin:; padding:0px 0px 0px 0px; }
#c20 { margin:; padding:5px 5px 5px 5px; background-image:url(image/common/bg_wood.png); }
#c14 { margin:; padding:0px 0px 0px 0px; }
#header { text-align:right !important; }
#footermenu { text-align:right !important; }
